Módulo
Conteúdo
Índice 🔎︎

# Macros

Permite gravar, organizar e editar macros.

## Gravar macro

Grava uma nova macro. Somente disponível se o recurso de gravação de macros estiver ativado em LibreOffice → Preferências Ferramentas → Opções… → LibreOffice → Avançado.

## Executar macro

Abre a caixa de diálogo para iniciar uma macro.

## Organizar macros

Abre um submenu que contém vínculos para caixas de diálogo onde você pode organizar as macros e scripts.

## Assinatura digital

Adiciona assinaturas digitais às macros ou remove assinaturas digitais delas. Você também pode usar a caixa de diálogo para exibir certificados.

## Organizar caixas de diálogo

Abre a página da guia Caixas de diálogo do Organizador de macros.